# Interface LinkValueLinkReferenceInput

#### Hierarchy

- LinkValueLinkReferenceInput

- Defined in packages/db/typings/schema.d.ts:586

#####
Index

### Properties

bytecode
index?

## Properties

### bytecode

bytecode: ResourceReferenceInput

- Defined in packages/db/typings/schema.d.ts:587

### `Optional` index

index?: null | number

- Defined in packages/db/typings/schema.d.ts:588

Generated using TypeDoc